.Login
{
	FONT-SIZE: 11px;
	width: 120px;
	BORDER-RIGHT: #0063AD 1px solid;
	BORDER-TOP: #0063AD 1px solid;
	BORDER-LEFT: #0063AD 1px solid;
	BORDER-BOTTOM: #0063AD 1px solid;
}
.Label
{
	FONT-SIZE: 12px;
}

.LabelBold
{
	FONT-SIZE: 15px;
    FONT-WEIGHT: bold; 
}

.noLabel 
{
   	display: none;
}
.TextBox
{
	BORDER: #0063AD 1px solid; 
    FONT-SIZE: 11px; 
    BACKGROUND-COLOR: #FFFFFF;
}
.Button
{
	BORDER: #0063AD 1px solid; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 11px; 
    BACKGROUND: #BAE0FF;
    /*BACKGROUND: white;*/
    VERTICAL-ALIGN: middle; 
    CURSOR: pointer; 
    COLOR: #0063AD; 
    HEIGHT: 18px;
}

.Button[disabled=disabled], .Button:disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}

.SubmitButton 
{	
	margin-top: 4px; 
    margin-right: 9px; 
    padding-left: 10px; 
    padding-right: 10px; 
    BORDER: #0063AD 1px solid; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 11px; 
    BACKGROUND: #BAE0FF;
    /*BACKGROUND: white;*/
    VERTICAL-ALIGN: middle; 
    CURSOR:  pointer; 
    COLOR: #0063AD; 
    HEIGHT: 18px;
    TEXT-DECORATION:   none !important;
}
.SubmitButton[disabled=disabled],.SubmitButton:disabled {
	opacity: 0.5;
	filter: alpha(opacity=50);
	cursor: not-allowed;
}


.Link
{
	 margin-top: 4px; 
     margin-right: 9px; 
     padding-left: 10px; 
     padding-right: 10px; 
     BORDER: none; 
     FONT-WEIGHT: bold;
     FONT-SIZE: 12px; 
     VERTICAL-ALIGN: middle; 
     CURSOR: pointer; 
     COLOR: #0063AD; 
     HEIGHT: 19px; 
}
.LinkSelected
{
	margin-top: 4px; 
    margin-right: 9px; 
    padding-left: 10px; 
    padding-right: 10px; 
    BORDER: none; 
    FONT-WEIGHT: bold; 
    FONT-SIZE: 11px; 
    VERTICAL-ALIGN: middle; 
    CURSOR: pointer; 
    COLOR: white; 
    HEIGHT: 19px; 
}
.DropDownList
{
	FONT-SIZE: 11px;
	COLOR: #333333;
	BACKGROUND-COLOR: white;
	font-family: Arial
}
.CheckBox
{
	FONT-SIZE: 11px
}